<button class="button" (click)="handleClick()">Certificates</button>

<div class='certificates' *ngIf="certificatesClicked">
    <h3>List of Certificates</h3>
    <table class='certificate-table'>
        <thead>
            <tr>
                <th>Certificate Name</th>
                <th>Organization</th>
                <th>Date Issued</th>
                <th>Credential</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor='let certificate of certificates'>
                <td class="name">{{ certificate.CertificateName }}</td>
                <td>{{ certificate.Organization }}</td>
                <td>{{ certificate.Date }}</td>
                <img [src]="certificate.Credential" width='400px' height='auto'>
            </tr>
        </tbody>
    </table>
</div>